| Box2D 2.3.0 A 2D Physics Engine for Games

Public Attributes | List of all members
b2ContactPositionConstraint Struct Reference

## Public Attributes
b2Vec2 | localPoints [b2_maxManifoldPoints]
b2Vec2 | localNormal
b2Vec2 | localPoint
int32 | indexA
int32 | indexB
float32 | invMassA
float32 | invMassB
b2Vec2 | localCenterA
b2Vec2 | localCenterB
float32 | invIA
float32 | invIB
b2Manifold::Type | type
float32 | radiusA
float32 | radiusB
int32 | pointCount

The documentation for this struct was generated from the following file:

- b2ContactSolver.cpp